<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="layout::head">
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<nav th:replace="layout::menu"></nav>
	<div class="card">
		<div class="card-header">LISTADO DE LIBRERIAS</div>
		<div class="card-body">
			<table class="table">
				<thead>
					<tr>
						<th scope="col">Código de los titulos</th>
						<th scope="col">Nombre del titulo</th>
						<th scope="col">Tipo de titulos</th>
					</tr>
				</thead>
				<tbody>
					<tr th:each="curso :${listTitles}">
						<td th:text="${titles.title_id}"></td>
						<td th:text="${titles.title}"></td>
						<td th:text="${titles.type}"></td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>

</body>
</html>